<?
session_start();
include"../plg/ses.php";
 $id = $_GET['id'];
 $idkar = $_GET['idkar'];


include"../plg/kon.php";

$sql = "update kpiuser set del='1' where id='$id'";
$res = $conn->query($sql);
 echo "<script>location.href='formuserkpiver2.php?idkar=$idkar';</script>";
//echo "test";
 //pkvol='$pkvol', pkkua='$pkkua', pkcat='$pkcat', hpkuan='$hpkuan', hpkua='$hpkua'
?>
